{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano GRX 11V"
    },
    "poids": 9.93,
    "poids constructeur (en g)": 9930,
    "taille de roues": "700mm"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Alliage 6061, Tubes de bord",
      "fourche": "Carbone : Entièrement en carbone HM, axe traversant de 12 mm"
    },
    "direction": {
      "cintre": "VR Alu Gravel, Flare 16°, 420 mm (S/M), 440 mm (L/XL)",
      "potence": "Potence VR en alliage, 70 mm (S/M), 90 mm (L/XL)"
    },
    "roues": {
      "jantes": "Jantes : Dt swiss GR531 DISC 700x24c 28T",
      "pneus": "Continental 700x40C Terra Trail"
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano M5100 11v 11-42"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano GRX RX812, 11 vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano GRX RX810 42T"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano GRX Hydr. Disc Brake, (160/140)"
      },
      "selle": "Fizik Argo Vento R5",
      "tige de selle": "VR Alu 27.2x350MM"
    }
  },
  "description": "Le gravel bike Sunn Finest est un modèle haut de gamme conçu pour les cyclistes exigeants. Avec un cadre en aluminium léger et durable, ce vélo offre une maniabilité optimale sur les routes de gravier. La fourche en carbone assure une excellente absorption des chocs pour un confort de conduite supérieur, tandis que les pneus 700x40 offrent une adhérence maximale sur toutes les surfaces. En tant que marque française, Sunn se distingue par son expertise et son engagement envers la qualité. Le Sunn Finest gravel bike est un choix idéal pour les cyclistes à la recherche d'une expérience de conduite confortable et performante sur les routes de campagne.",
  "geometries": [
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1014
      },
      "empilement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 549
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "portée": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 367
      },
      "taille du cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 530
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70.5
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1030
      },
      "empilement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "portée": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 381
      },
      "taille du cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 550
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1046
      },
      "empilement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 591
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 160
      },
      "portée": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "taille du cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.5
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1062
      },
      "empilement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 612
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 180
      },
      "portée": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 409
      },
      "taille du cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 550
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      }
    }
  ],
  "gtin13": "3032651892724",
  "image": "https://product-cdn-frz.alltricks.com/medium/452/451452/2451452/4696208",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "modelDate": "2023",
  "name": "Gravel Bike Sunn Venture Finest Shimano GRX 11V 700 mm Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "3032651892724",
      "mpn": "YCSUI24501",
      "price": 1990.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2175548",
      "stock": 1,
      "taille": "M / 170-180 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2497794-_gravel_bike_sunn_venture_finest_shimano_grx_11v_700_mm_noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651892731",
      "mpn": "YCSUI25001",
      "price": 1990.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2175524",
      "stock": 1,
      "taille": "L / 180-190 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2497794-_gravel_bike_sunn_venture_finest_shimano_grx_11v_700_mm_noir_2023"
    }
  ],
  "sku": "2451452",
  "tailles": [
    "S / 155-170 cm",
    "M / 170-180 cm",
    "L / 180-190 cm",
    "XL / 190-200 cm"
  ]
}
